
/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_163740_ {margin-top:40px;width:100%}
.empty_163740_ div {width:100%;overflow-x: auto}
.empty_163740_ div table {width:100%;min-width:680px}
.empty_163740_ div table .hd {text-align:center}
.empty_163740_ div table .hd td {background:#f5f5f5}
.empty_163740_ div table tr td {padding:8px;border:1px solid #eee;font-size:13px;text-align:center}
